$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url64      = 'https://github.com/hyperjumptech/monika/releases/download/v1.15.10/monika-v1.15.10-win-x64.zip'

$packageArgs = @{
  packageName   = 'monika'
  unzipLocation = $toolsDir
  url64bit      = $url64
  checksum64    = '77d7d1f0d3ed0757f279eea1c4a2fb14856d5f232cd09c9710454f1ecbbc0409'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs